Subject: [nvo3] CANCELED: NVO3 WG Virtual Interim Meeting on May 1, 2015

From: IESG Secretary <[email-masked]>
Date: Mon, 27 Apr 2015 09:51:32 -0700

Please note that the previously-announced Network Virtualization 
Overlays (nvo3) WG virtual interim meeting scheduled for May 1, 2015 has 
been cancelled.

The WG does still plan to hold subsequent interim meetings as described 
in the original announcement:

2015-05-22 10:00-11:30 EDT
2015-06-12 10:00-11:30 EDT
2015-07-10 10:00-11:30 EDT

Details of each meeting will be posted to the NVO3 mailing list and can
be found at http://wiki.tools.ietf.org/wg/nvo3/trac/wiki/WikiStart.
Agendas will be posted approximately one week prior to each meeting.

Additionally, participants may participate in an experiment by
subscribing to an iCalendar feed and/or downloading an ICS file at
https://ical.ietf.org/public.php/nvo3/calendar.